using Avalonia.Controls;
using PSCHelpdesk.Plugins.Nextcloud.Views;
using PSCHelpdesk.Shared.ViewModels;

namespace PSCHelpdesk.Plugins.Nextcloud.ViewModels;
          
public class NotesViewModel: ViewModelBase
{
    public UserControl GetViewControl()
    {
        return new NotesView();
    }
}